<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="POLICYADMINMENU">


	<MENU name = "Policy"
		shortcut_key = "p">
      	<MENU-ITEM name = "Add Policy"
				action_command = "Add Policy"
				shortcut_key = "d"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="d">
           <OPERATION name="Policy"/>
		</MENU-ITEM>
      	<MENU-ITEM name = "Update Policy"
				action_command = "Update Policy"
				shortcut_key = "u"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="u">
		</MENU-ITEM>
      	<MENU-ITEM name = "Delete Policy"
				action_command = "Delete Policy"
				shortcut_key = "e"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="e">
           <OPERATION name="Policy"/>
		</MENU-ITEM>
      	<MENU-ITEM name = "Execute Policy"
				action_command = "Execute Policy"
				shortcut_key = "x"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="x">
		</MENU-ITEM>
      	<MENU-ITEM name = "Stop Policy"
				action_command = "Stop Policy"
				shortcut_key = "t"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="t">
		</MENU-ITEM>
      	<MENU-ITEM name = "Schedule Policy"
				action_command = "Schedule Policy"
				shortcut_key = "h"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="h">
		</MENU-ITEM>
	</MENU>
	<MENU name = "View"
		shortcut_key = "v">
      	<MENU-ITEM name = "Refresh"
				action_command = "Refresh"
				shortcut_key = "R"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="R">
		</MENU-ITEM>
	</MENU>

</PANELMENUBAR>
